Bug 161592 - Update port: sysutils/cdargs
Summary: Update port: sysutils/cdargs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.40 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:05 UTC
- Update MASTER_SITES and WWW: line
- Add LICENSE
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:15:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:12:24 UTC
ehaupt      2011-10-18 13:07:15 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/cdargs      Makefile pkg-descr 
  Log:
  - Update MASTER_SITES and WWW
  - Add LICENSE
  
  PR:             161592
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.13      +7 -6      ports/sysutils/cdargs/Makefile
  1.2       +1 -1      ports/sysutils/cdargs/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:13:55 UTC
State Changed
From-To: open->closed

Committed, thanks!